Home > php > PHP 5.3 и PHP 5.2.10

PHP 5.3 и PHP 5.2.10

September 1st, 2009

После выхода PHP 5.3 в популярном репозитории REMI для RHEL/CentOS PHP-пакеты были заменены на версию 5.3. В некоторых случаях это создает неудобства, так как далеко не все веб-приложения и скрипты работоспособны под этой версией. Поэтому при сетапе или обновлении сервера надо либо отключать этот репозиторий или ставить 5.2.10 пакеты вручную для i386 и для x86_64

php

  1. September 1st, 2009 at 13:52 | #1

    а больше нет репазиториев где есть 5.2.10 для centos ?

  2. admin
    September 5th, 2009 at 21:00 | #2

    По крайней мере я про такие не знаю.
    Если расскажете – буду признателен.

  3. Michael
    October 11th, 2009 at 18:37 | #3

    Вот, нашел только что для своих нужд)
    http://forum.ispsystem.com/ru/showthread.php?t=6407

  4. admin
    October 11th, 2009 at 19:38 | #4

    Интересно, почему они остановились на версии 5.2.9.
    Возможно потому что 5.2.11 реально глючная.

  1. No trackbacks yet.